## rust-cryptovec 0.6.1

=== debian/changelog ===
rust-cryptovec (0.6.1-1) unstable; urgency=medium

  * Package cryptovec 0.6.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 29 Jun 2023 21:53:48 +0200
