=== debian/control ===
Source: rust-cryptovec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-winapi-0.3+basetsd-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+memoryapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cryptovec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cryptovec
X-Cargo-Crate: cryptovec
Rules-Requires-Root: no

Package: librust-cryptovec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-winapi-0.3+basetsd-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+memoryapi-dev,
 librust-winapi-0.3+minwindef-dev
Provides:
 librust-cryptovec+default-dev (= ${binary:Version}),
 librust-cryptovec-0-dev (= ${binary:Version}),
 librust-cryptovec-0+default-dev (= ${binary:Version}),
 librust-cryptovec-0.6-dev (= ${binary:Version}),
 librust-cryptovec-0.6+default-dev (= ${binary:Version}),
 librust-cryptovec-0.6.1-dev (= ${binary:Version}),
 librust-cryptovec-0.6.1+default-dev (= ${binary:Version})
Description: Vector which zeroes its memory on clears and reallocations - Rust source code
 This package contains the source for the Rust cryptovec crate, packaged by
 debcargo for use with cargo and dh-cargo.
