=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cryptovec 0.6.1 --all-targets --all-features
Features: test-name=rust-cryptovec:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cryptovec 0.6.1 --all-targets
Features: test-name=librust-cryptovec-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cryptovec 0.6.1 --all-targets --no-default-features
Features: test-name=librust-cryptovec-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
